[Window]
x=803
y=2
wd=0
SListflg=0
DListflg=0
wst=0
KS0=0
KS1=0
KS2=0
KS3=0
KS4=0
KS8=0
KS5=0
KS6=0
VS0=0
VS1=0
MF0=0
MF1=0
MF2=0
WS0=0
WS1=0
font=‚l‚r –¾’©
[Memory]
MS0=0
MS1=0
MS2=0
MS3=0
MS4=0
[Restore]
SK3=1
SK6=0
RFolder=
ASflg=0
[Skin]
SkinPath0=Normal
SkinPath1=Normal
[Mail]
time=0
on1=0
pop1=
user1=
pass1=
on2=0
pop2=
user2=
pass2=
on3=0
pop3=
user3=
pass3=
[Appli]
Appli1=G:\Users\haseVS\Documents\Smallprog08\vix221\ViX.exe
Appli2=G:\Users\haseVS\Documents\Smallprog08\dbs32104\DIBAS32.EXE
Appli3=G:\Users\haseVS\Documents\Smallprog08\terapad90\stir131\Stirling.exe
Appli4=C:\Users\hasev\Documents\Smallprog\jt153c\JTrim.exe
Appli5=C:\Users\hasev\Documents\Smallprog\autoimage\AutoImage.exe
Appli6=G:\Users\haseVS\Documents\Smallprog08\terapad90\TeraPad.exe
Appli7=
Appli8=
Appli9=
Appli10=
Appli11=C:\Users\hasev\Documents\Smallprog\jt153c\JTrim.exe
Appli12=
Appli13=
Appli14=
Appli15=
Appli16=
Appli17=
Appli18=
Appli19=
Appli20=
Appli21=
Appli22=
Appli23=
Appli24=
Appli25=
Appli26=
Appli27=
Appli28=
Appli29=
Appli30=
Appli31=
Appli32=
Appli33=
Appli34=
Appli35=
Appli36=
Appli37=
Appli38=
Appli39=
Appli40=
Appli41=
Appli42=
Appli43=
Appli44=
Appli45=
Appli46=
Appli47=
Appli48=
Appli49=
Appli50=
Appli51=
Appli52=
Appli53=
Appli54=
Appli55=
Appli56=
Appli57=
Appli58=
Appli59=
Appli60=
Appli61=
Appli62=
Appli63=
Appli64=
Appli65=
Appli66=
Appli67=
Appli68=
Appli69=
Appli70=
Appli71=
Appli72=
Appli73=
Appli74=
Appli75=
Appli76=
Appli77=
Appli78=
Appli79=
Appli80=
Appli81=
Appli82=
Appli83=
Appli84=
Appli85=
Appli86=
Appli87=
Appli88=
Appli89=
Appli90=
Appli91=
Appli92=
Appli93=
Appli94=
Appli95=
Appli96=
Appli97=
Appli98=
Appli99=
Appli100=
